@charset "UTF-8";
/*
----------------------------------------------------------------------------------------------------

	custom.css

----------------------------------------------------------------------------------------------------
*/


/* 通常のスタイル */
/*
    .sample {
    }
*/






@media all and (min-width: 769px) {
    /* PCの場合のみ */
    /*
        .sample {
        }
    */
    
    
    
    
    
}








@media all and (min-width: 481px) and (max-width: 768px) {
    /* タブレットの場合のみ */
    /*
        .sample {
        }
    */
    
    
    
    
}







@media all and (max-width: 480px) {
    /* スマートフォンの場合のみ */
    /*
        .sample {
        }
    */
    
    
    
    
}








